@charset "utf-8";


/* ======================================== */
/* 基本設定
/* ======================================== */

/* ===== リセット ===== */

body,div,td,p,ul,ol,dl,dd,img,form,h1,h2,h3,h4,h5,address{
margin: 0;
padding: 0;
border: none;
font-style: normal;
text-align: left;
}

/* ===== 基本 ===== */

body {
font-family:"ＭＳ Ｐゴシック","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans","Hiragino Kaku Gothic Pro","Meiryo",arial,helvetica,clean,sans-serif;
font-size:81.3%;
*font-size:small;
*font:x-small;
line-height:180%;
color: #333333;
background: #333333;
}

table {
border-collapse: collapse;
font-size:inherit;
font:100%;
}

h1,h2,h3,h4,h5 {
font-family:"ＭＳ Ｐゴシック","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans","Hiragino Kaku Gothic Pro","Meiryo",arial,helvetica,clean,sans-serif;
font-size:100%;
*font-size:small;
*font:x-small;
font-weight:bold;
}

th,td{
border-collapse: collapse;
}

img{
-ms-interpolation-mode: bicubic;
}

ul,ol{
list-style-type: none;
}

/*リンク色*/
a:link { text-decoration:underline; color:#333333; }
a:visited { text-decoration:underline; color:#333333; }
a:hover { text-decoration:none; color:#333333; }
a:active { text-decoration:none; color:#333333; }

/*回り込み*/
.floatRight{
display:block;
float:right;
}

.floatLeft{
display:block;
float:left;
}

/*回り込み解除*/
.clearFix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearFix { display:inline-block; }
/*\*/
* html .clearFix { height:1%; }
.clearFix { display:block; }
/**/


/*行揃え*/
.alignLeft{
text-align:left;
}

.alignRight{
text-align:right;
}

.alignCenter{
display:block;
text-align:center;
}